--- old/usr/src/man/man3nsl/getrpcbyname.3nsl	Fri Jan 11 21:14:03 2019
+++ new/usr/src/man/man3nsl/getrpcbyname.3nsl	Fri Jan 11 21:14:03 2019
@@ -57,7 +57,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 These functions are used to obtain entries for RPC (Remote Procedure Call)
 services.  An entry may come from any of the sources for \fBrpc\fR specified in
@@ -94,7 +93,6 @@
 the process to call more RPC entry retrieval functions after calling
 \fBendrpcent()\fR.
 .SS "Reentrant Interfaces"
-.sp
 .LP
 The functions \fBgetrpcbyname()\fR, \fBgetrpcbynumber()\fR, and
 \fBgetrpcent()\fR use static storage that is re-used in each call, making these
@@ -136,7 +134,6 @@
 \fBgetrpcbynumber_r()\fR leave the enumeration position in an indeterminate
 state.
 .SH RETURN VALUES
-.sp
 .LP
 RPC entries are represented by the \fBstruct rpcent\fR structure defined in
 \fB<rpc/rpcent.h>\fR:
@@ -173,15 +170,13 @@
 \fBgetrpcbynumber_r()\fR, and \fBgetrpcent_r()\fR is non-NULL, it is always
 equal to the \fIresult\fR pointer that was supplied by the caller.
 .SH ERRORS
-.sp
 .LP
-The reentrant functions  \fBgetrpcyname_r()\fR, \fBgetrpcbynumber_r(\|)\fR and
+The reentrant functions  \fBgetrpcbyname_r()\fR, \fBgetrpcbynumber_r(\|)\fR and
 \fBgetrpcent_r()\fR will return \fBNULL\fR and set \fBerrno\fR to \fBERANGE\fR
 if the length of the buffer supplied by caller is not large enough to store the
 result. See \fBIntro\fR(2) for the proper usage and interpretation of
 \fBerrno\fR in multithreaded applications.
 .SH FILES
-.sp
 .LP
 \fB/etc/rpc\fR
 .sp
@@ -188,7 +183,6 @@
 .LP
 \fB/etc/nsswitch.conf\fR
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -206,18 +200,15 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBrpcinfo\fR(1M), \fBrpc\fR(3NSL), \fBnsswitch.conf\fR(4), \fBrpc\fR(4),
 \fBattributes\fR(5)
 .SH WARNINGS
-.sp
 .LP
 The reentrant interfaces \fBgetrpcbyname_r()\fR, \fBgetrpcbynumber_r()\fR, and
 \fBgetrpcent_r()\fR are included in this release on an uncommitted basis only,
 and are subject to change or removal in future minor releases.
 .SH NOTES
-.sp
 .LP
 When compiling multithreaded applications, see  \fBIntro\fR(3), \fINotes On
 Multithreaded Applications\fR, for information about the use of the
